# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Feb  7 16:55:55 UTC 2017
pkgname = freemat
pkgver = 4.2-7
pkgdesc = A free environment for rapid engineering, scientific prototyping and data processing
url = http://freemat.sourceforge.net
builddate = 1486486554
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 108020736
arch = armv7h
license = GPL
depend = arpack
depend = fftw
depend = glu
depend = portaudio
depend = qt4
depend = libffi
makedepend = cmake
makedepend = python2
makedepend = suitesparse
makedepend = doxygen
makedepend = gcc-fortran
